BACTERIA_TRADIS(1)

NAME
bacteria_tradis - bio-tradis: run a TraDIS analysis

SYNOPSIS
bacteria_tradis [options]

DESCRIPTION
Run a TraDIS analysis. This involves: 1: filtering the data with tags matching that passed via -t option 2: removing the tags from the sequences 3: mapping 4: creating an insertion site plot 5: creating a stats summary

OPTIONS

-f  text file listing fastq files with tradis tags attached

-t  tag to search for

-r  reference genome in fasta format (.fa)

-td tag direction - 3 or 5 (optional. default = 3)

-mm number of mismatches allowed when matching tag (optional. default = 0)

-m  mapping quality cutoff score (optional. default = 30)

--smalt_k
    custom k-mer value for SMALT mapping (optional)

--smalt_s
    custom step size for SMALT mapping (optional)

--smalt_y
    custom y parameter for SMALT (optional. default = 0.96)

--smalt_r
    custom r parameter for SMALT (optional. default = -1)

-n  number of threads to use for SMALT and samtools sort (optional. default = 1)

-e  set defaults for essentiality experiment (smalt_r = 0, -m = 0)

-v  verbose debugging output

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.